/*colour scheme: body bg white #fff, header light tan #fbfaf4, sidebar darker tan #EDEBD5, main text colour #282828*/


html	{
	height: 100%;
/*
	overflow: hidden;
*/
	}

body	{
	height: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	background: #fff url(../images/header_bg.gif) top left repeat-x;
	color: #45475D;
	font: small/1.0 Verdana, sans-serif;
	}

div#wrapper	{
	height: 100%;
	width: 100%;
	color: #000;
	background: transparent url(../images/wrapper_bg.gif) top left no-repeat;
	text-align: left;
	padding: 0;
	margin: 0 auto;
	}

div#header 	{
	background: transparent/*#FBFAF4*/;
	color: #000;
	height: 100px;
	width: 96%;
	margin: 0;
	padding: 10px 0 0 10px;
	}

div#main 	{
	float: left;
	background: transparent;
	font: 1.0em Verdana, sans-serif;
	line-height: 1;
	color: #282828;
	width: 33%;
	padding: 0 10px 10px 12px;
	margin: 0 0 0 8px;
	border-left: 1px solid #666;
	}

div#main2 	{
	float: left;
	background: transparent;
	font: 1.0em Verdana, sans-serif;
	line-height: 1;
	color: #282828;
	width: 32%;
	padding: 0 0 0 12px;
	margin: 0 20px 10px 10px;
	border-left: 1px solid #666;
	}

div#sidebar	{
	float: left;
	background: #EDEBD5 url(../images/sidebar.gif) top left no-repeat;
	width: 168px;
	margin: -110px 0 0 0;
	padding: 114px 0 14px 12px;
	color: #282828;
	font-family: "Lucida Grande",  "Trebuchet MS", Arial, Verdana, sans-serif;
	border-bottom: 1px solid #666;
	}

div#flashcontent	{
/*
	height: 96%;
*/
	background: transparent;
	margin: 10px 10px 10px 10px;
	}

div#flashsandra	{
	background: #8e6b52;
	width: 100%/*760px*/;
	padding: 10px 0 10px 0;
/*
	height: 90%;
	width: 90%;
*/
	}

div#video	{
	clear: right;
	width: 66%;
	background: transparent;
	margin: 0 10px 10px 10px;
	padding: 0 10px 20px 10px;
	}

	/* links */

a:link {
	text-decoration : none;
	font-weight: normal;
	color: #c54a1a;
	background: transparent; 
	}
	
a:hover {
	text-decoration : underline;
	font-weight: normal;
	color: #002929;
	background: transparent; 
	}

a:active {
	text-decoration : none;
	font-weight: normal;
	color: #002929;
	background: transparent;  
	}

a:visited {
	text-decoration : none;
	font-weight: normal;
	color: #002929;
	background: transparent; 
	}
	
/*
div#sidebar #page {
	padding: 0;
	list-style: none;
	font: 1em Georgia, Times, serif;
	font-weight: bold;
	margin: 0 0 24px 6px;
	}

div#sidebar #page ul li {
	list-style: none;
	padding: 0 0 0 0;
	}
*/

div#sidebar #nav {
	padding: 0;
	list-style: none;
	font: 1em Georgia, Times, serif;
	margin: 0 0 6px 6px;
	}
	
	#sidebar ul {
	list-style: none;
	line-height: 100%;
	} 

	#sidebar ul li {
	list-style: none;
	line-height: 100%;
	padding: 10px 0 0 0;
	}

#sidebar a:link {
	text-decoration : none;
	font-weight: bold;
	color: #c54a1a;
	background: transparent; 
	}
	
#sidebar a:hover {
	text-decoration : none;
	font-weight: bold;
	font-size: 1.04em;
	color: #002929;
	background: transparent; 
	}

#sidebar a:active {
	text-decoration : none;
	font-weight: bold;
	color: #002929;
	background: transparent;  
	}

#sidebar a:visited {
	text-decoration : none;
	font-weight: bold;
	color: #282828;
	background: transparent; 
	}
	
h1.higher	{
	font: 2.2em Georgia, Times, serif;
	font-weight: bold;
	margin: 12px 0 0 0;
	color: #282828;
	position: relative;
	}

h1.side	{
	color: #101010;
	font: 1.11em Georgia, Times, serif;
	font-weight: bold;
	width: 96%;
	margin: 21px 0 0 0;
	border-bottom:  none;
	}

/*
h2.higher	{
	font: 1.4em Georgia, Times, serif;
	color: #282828;
	background: transparent;
	border-bottom: none;
	position: relative;
	}

h2.higherlower	{
	font: 1.4em Georgia, Times, serif;
	color: #282828;
	margin: 2px 0 0 0;
	background: transparent;
	border-bottom: none;
	position: relative;
	}

*/
h2	{
	font: 1.2em Georgia, Times, serif;
	font-weight: bold;
	color: #45475D;
	background: #EDEBD5;
	margin: 14px 0 0 0;
	padding: 4px 0 2px 4px;
	border-bottom: 1px solid #3f7936;
	}

h2.side	{
	color: #101010;
	font: 1.1em Georgia, Times, serif;
	font-weight: bold;
	width: 93%;
	margin: 10px 0 0 -4px;
	border-bottom: none;
	}

#header p.higher	{
	text-indent: 0;
	font: 1.4em Georgia, Times, serif;
	color: #282828;
	padding: 0 0 0 4px;
	background: transparent;
	border-bottom: none;
	position: relative;
	}

#header p.higherlower	{
	text-indent: 0;
	font: 1.4em Georgia, Times, serif;
	color: #282828;
	margin: 6px 0 0 0;
	padding: 0 0 0 4px;
	background: transparent;
	border-bottom: none;
	position: relative;
	}

div#wrapper p	{
	line-height: 110%;
	text-indent: 1.3em;
	}

div#main p.no_indent	{
	text-indent: 0;
	}

div#main p.credit	{
	text-indent: 0;
	margin: 10px 0 10px 0;
	}

div#main2 p.no_indent	{
	text-indent: 0;
	}

div#main2 p.credit	{
	text-indent: 0;
	margin: 2em 0 2em 0;
	}

div#sidebar p	{
	text-indent: 0;
	text-align: left;
	font: 1.1em Georgia, Times, serif;
	color: #101010;
	line-height: 100%;
	margin: 14px 0 20px 6px;
	width: 176px;
	}

div#main p.headshot	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 20px 0 18px 0;
	line-height: 140%;
	}

div#main2 p.headshot	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 20px 0 18px 0;
	line-height: 140%;
	}

div#video p.vid	{
	text-indent: 0;
	text-align: center;
	font: 1.0em Georgia, Times, serif;
	margin: 20px 0 18px 0;
	line-height: 100%;
	}

div#main p.quote	{
	text-indent: 0;
	font: 1.0em Georgia, Times, serif;
	margin: 10px 12% 10px 8%;
	line-height: 100%;
	}

div#main2 p.quote	{
	text-indent: 0;
	font: 1.0em Georgia, Times, serif;
	margin: 10px 12% 10px 8%;
	line-height: 100%;
	}

div#main p.instruct	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 0 10% 0 10%;
	line-height: 100%;
	}

div#main2 p.instruct	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 10px 10% 10px 10%;
	line-height: 100%;
	}

.headshot	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 20px 0 18px 0;
	line-height: 140%;
	}

.instruct	{
	text-indent: 0;
	text-align: center;
	font: .8em Verdana, sans-serif;
	margin: 0 10% 0 10%;
	line-height: 100%;
	}

.indent	{
	text-indent: 1.3em;
	}

.storyquote	{
	font-weight: bold;
	font-style: italic;
	}

.headlight	{
	font-weight: normal;
	}

img.thumbfirst	{
	margin: 0 0 12px 0;
	}

img.thumblast	{
	margin: 0 5px 12px 0;
	}

img.thumb	{
	margin: 0 0 12px 12px;
	}

img.home	{
	margin: -108px 0 0 -12px;
	}
